Skip to content

card.status.closed
Webhook

Request

Card Status - Closed Event

Bodyapplication/jsonrequired
event_idstring, (uuid)(Event Id)required
Example:"f7c3c513-ce73-4f21-aafa-2ab6e386cd45"
timestampstring, (date-time)(Timestamp)required
Example:"2026-09-11T11:33:38.651279"
payloadobject(CardStatusUpdatePayload)required
Example:
{ "card_id": "9caf9de0-669b-4d83-97bb-8111da8aeeb3", "status": "CLOSED" }
event_typestring(Event Type)required
Example:"card.status.closed"
Value:"card.status.closed"
Payload
{ "event_id": "f7c3c513-ce73-4f21-aafa-2ab6e386cd45", "event_type": "card.status.closed", "payload": { "card_id": "9caf9de0-669b-4d83-97bb-8111da8aeeb3", "status": "CLOSED" }, "timestamp": "2026-09-11T11:33:38.651279" }

Responses

Successful Response

Bodyapplication/json
any
Response
// No response example